@charset "utf-8";

/* 非表示 */
#footstep_wrap,
#main_header {
    display: none;
}

/* リセット */
#main {
	letter-spacing: 0;
}
#mymainback {
    width: 100%;
    padding: 0;
    margin: 0;
}
#mymainback_bg * {
    box-sizing: border-box;
}
#mymainback_bg img {
    vertical-align: bottom;
    max-width: 100%;
    height: auto;
}
.tpl_site #main {
    width: 100%;
}
.tpl_site #main_a {
    padding: 0;
}

/* 共通 */
.sec_inner {
    position: relative;
    z-index: 2;
    width: 89.34%;
    max-width: 1080px;
    margin: 0 auto;
}

/* sec_1st */
.sec_1st {
    padding: 50px 0 0;
    margin: 0 auto 70px;
}
.sec_1st .sec_inner {
    display: flex;
    justify-content: space-between;
}
.sec_1st #main_body {
    width: 22.2%;
}

/* 新着 */
#news.section_information {
    width: 74%;
    margin: 0;
    padding: 27px 40px 40px;
    background: #FFF4F9;
    border-radius: 15px;
    overflow: hidden;
}
#news .section_information_list ul {
    padding: 0;
    margin: 0 0 30px;
    gap: 11px;
}
#news .section_information_list ul li {
    display: flex;
    align-items: flex-start;
}
#news .section_information_list ul li:before {
    content: "";
    display: block;
    width: 13px;
    height: 13px;
    background: #F0BCD4;
    border-radius: 100%;
    flex-shrink: 0;
    margin: 0 4px 0 0;
    position: relative;
    top: .5em;
}
#news .section_information_list ul li > span.article_date {
    width: calc(10em + 32px);
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 2em 0 0;
    flex-shrink: 0;
}
#news .section_information_list ul li > span.article_title a {
    color: #333;
}
#news .section_information_list .icon_new {
    width: 32px;
    height: auto;
}
#news .section_information_list .sec_btn {
    flex-direction: row;
    justify-content: center;
    margin: 30px auto 0;
}
.font_size_changed #news .section_information_list ul li {
    display: block;
    position: relative;
}
.font_size_changed #news .section_information_list ul li:before {
    position: absolute;
    left: 0;
}
.font_size_changed #news .section_information_list ul li > span.article_date {
    width: calc(10em + 32px);
    margin: 0 0 0 30px;
}

/* 図書館情報 */
#main_body div[class*="detail_"] {
    margin: 0;
}
.sec_about .sec_about__img {
    margin: 0 0 24px;
}
.sec_about .sec_about__img img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
}
.sec_about .sec_about__box {
    margin: 0 0 24px;
    font-family: "Zen Maru Gothic", sans-serif;
}
.sec_about .sec_about__box:last-child {
    margin-bottom: 0;
}
.sec_about__title {
    margin: 0 0 3px;
}
.sec_about__title:before {
    content: "●";
    display: inline-block;
    color: #C4C4C4;
    margin: 0 5px 0 0;
}
.sec_about .sec_about__text {
    font-weight: 500;
    line-height: 1.8;
}
.sec_about .sec_about__text p {
    margin: 0;
}
.sec_about .sec_about__text strong {
    font-size: 2.4rem;
    vertical-align: baseline;
}
.sec_about .sec_about__text small {
    font-size: 1.4rem;
    vertical-align: baseline;
}

/* sec_2nd */
.sec_2nd {
    margin: 0 auto 160px;
}
.sec_2nd .sec_inner {
    display: flex;
    justify-content: space-between;
    gap: 80px;
}
.sec_2nd .sec_search {
    flex-grow: 1;
}
.sec_2nd .sec_account {
    width: 37%;
    flex-shrink: 0;
    border-left: 1px solid #747474;
}

/* sec_search */
.sec_search .sec_btn_icon {
    justify-content: flex-start;
    align-items: flex-start;
    margin: 0 0 20px;
}
.sec_search .sec_btn_icon a.search {
    width: 100%;
    font-size: 1.8rem;
    padding: 22px;
}
.sec_search .sec_btn_icon a.map {
    padding: 8px 90px;
}
.sec_search_list {
    list-style: none;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 5px;
    margin: 40px 0 0;
}
.sec_search_list li {
    position: relative;
    background-color: #D12C79;
    background-size: 42px auto;
    background-repeat: no-repeat;
    background-position: top 14px center;
    transition: all 0.5s ease 0s;
    border: 2px solid #fff;
}
.sec_search_list li:first-child {
    border-radius: 15px 0 0 15px;
    overflow: hidden;
}
.sec_search_list li:last-child {
    border-radius: 0 15px 15px 0;
    overflow: hidden;
}
.sec_search_list li a {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    padding: 100px 0 0;
    width: 100%;
    height: 0;
    color: #fff;
    text-decoration: none;
    transition: all 0.5s ease 0s;
}
.sec_search_list li a span {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    font-size: 1.6rem;
    line-height: 1.2;
    position: absolute;
    bottom: 10px;
    left: 0;
    text-align: center;
    color: #fff;
}
.sec_search_list li.new {
    background-image: url("/img/site/library/icon_flag_white.png");
}
.sec_search_list li.kasidasi {
    background-image: url("/img/site/library/icon_king_white.png");
}
.sec_search_list li.yoyaku {
    background-image: url("/img/site/library/icon_king_white.png");
}
.sec_search_list li.osusume {
    background-image: url("/img/site/library/icon_star_white.png");
}
@media (hover: hover) {
    .sec_search_list li:hover {
        background-color: #fff;
        border: 2px solid #F0BCD4;
    }
    .sec_search_list li:hover a,
    .sec_search_list li:hover a span { 
        color: #333;
    }
    .sec_search_list li.new:hover {
        background-image: url("/img/site/library/icon_flag.png");
    }
    .sec_search_list li.kasidasi:hover {
        background-image: url("/img/site/library/icon_king.png");
    }
    .sec_search_list li.yoyaku:hover {
        background-image: url("/img/site/library/icon_king.png");
    }
    .sec_search_list li.osusume:hover {
        background-image: url("/img/site/library/icon_star.png");
    }
}
.font_size_changed .sec_search_list li a {
    height: 100%;
    padding: 80px 0 0;
}
.font_size_changed .sec_search_list li a span {
    position: relative;
}

/* sec_account */
.sec_account {
    padding: 0 0 0 80px;
}
.sec_account .sec_btn_icon,
.sec_account .sec_link {
    margin: 0 0 14px;
}
.sec_account__box {
    margin: 0 0 30px;
}
.sec_account__box:last-child {
    margin-bottom: 0;
}
.sec_account__text {
    font-size: 1.4rem;
}
.sec_account__text p {
    margin: 0;
}

/* sec_service */
.sec_service {
    margin: 0 auto 160px;
}
.sec_service__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 880px;
    margin: 0 auto;
    gap: 20px;
}
.sec_service__list .free_box {
    width: 160px;
    border-radius: 15px;
    transition: all 0.5s ease 0s;
}
.color_change .sec_service__list .free_box img {
    background-color: #fff!important;
}
@media (hover: hover) {
    .sec_service__list .free_box:hover {
        background-color: #FFF4F9;
    }
    .sec_service__list .free_box a:hover img {
        opacity: 1;
    }
}

/* sec_kids */
.sec_kids {
    max-width: 846px;
    margin: 0 auto 160px;
}
.sec_kids__main {
    display: flex;
    justify-content: space-between;
}
.sec_kids__img {
    width: 39%;
    flex-shrink: 0;
    margin:  0 35px 0 0;
}
.sec_kids__contents {
    flex-grow: 1;
}
.sec_kids__text {
    margin: 0 0 25px;
    letter-spacing: 0;
}
.sec_kids__text p {
    margin: 0;
}
.sec_kids__btn {
    display: flex;
}
.sec_kids__btn__picture {
    width: 160px;
    flex-shrink: 0;
    margin: 0 20px 0 0;
}
.sec_kids__btn__picture a {
    display: block;
    width: 100%;
}
.color_change .sec_kids__btn__picture img {
    background-color: #fff!important;
}
.sec_kids__btn__text {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    gap: 20px;
    max-width: 160px;
}
.sec_kids__btn__text a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    border: 2px solid #F0BCD4;
    border-radius: 15px;
    padding: 15px 10px;
    color: #333;
    text-decoration: none;
    font-weight: 500;
}
.font_size_changed .sec_kids__btn__text {
    max-width: 100%;
}
@media (hover: hover) {
    .sec_kids__btn__picture a,
    .sec_kids__btn__text a {
        transition: all 0.5s ease 0s;
        border-radius: 15px;
    }
    .sec_kids__btn__picture a:hover,
    .sec_kids__btn__text a:hover {
        background-color: #FFF4F9;
        opacity: 1;
    }
    .sec_kids__btn__picture a:hover img {
        opacity: 1;
    }
}

/* sec_bnr */
.sec_bnr .sec_bnr__contents {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin: 0 auto 30px;
}
.sec_bnr .free_box {
    width: 200px;
}
.color_change .sec_bnr .free_box img {
    background-color: #fff!important;
}
.sec_bnr .sec_link {
    justify-content: center;
}

/* ==================================================
スマートフォン
================================================== */
@media screen and (max-width: 1080px) {
    /* sec_1st */
    .sec_1st {
        padding: 30px 0 0;
        margin: 0 auto 96px;
    }
    .sec_1st .sec_inner {
        width: 100%;
        flex-direction: column-reverse;
    }
    .sec_1st #main_body {
        width: 100%;
    }

    /* 新着 */
    #news.section_information {
        width: 100%;
        padding: 50px 20px;
        border-radius: 0;
        text-align: center;
    }
    #news .section_information_list ul li {
        display: block;
        text-align: left;
    }
    #news .section_information_list ul li:before {
        content: none;
    }
    #news .section_information_list ul li > span.article_date {
        width: auto;
        justify-content: flex-start;
        margin: 0 0 3px;
    }
    .font_size_changed #news .section_information_list ul li > span.article_date {
        margin-left: 0;
    }
    #news .section_information_list ul li > span.article_date:before {
        content: "";
        display: block;
        width: 13px;
        height: 13px;
        background: #F0BCD4;
        border-radius: 100%;
        flex-shrink: 0;
        margin: 0 4px 0 0;
        position: relative;
        top: .05em;
    }
    #news .section_information_list img.icon_new {
        width: 32px;
        margin: 0 0 0 6px;
    }
    #news .section_information_list .sec_btn a {
        display: inline-flex;
    }
    .font_size_changed #news .section_information_list ul li > span.article_date {
        width: auto;
    }

    /* 図書館情報 */
    .sec_about {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        width: 89.34%;
        margin: 0 auto 40px;
        gap: 24px;
    }
    .sec_about .sec_about__img {
        max-width: 400px;
        margin: 0;
    }
    .sec_about .sec_about__box {
        margin: 0 0 10px;
        display: flex;
    }
    .sec_about__title {
        width: 7em;
        margin: 0 10px 0 0;
    }
    .sec_about .sec_about__text strong {
        font-size: 2.2rem;
        vertical-align: baseline;
    }
    .sec_about .sec_about__text small {
        font-size: 1.1rem;
    }
    .font_size_changed .sec_about .sec_about__box {
        display: block;
    }

    /* sec_2nd */
    .sec_2nd {
        margin: 0 auto 100px;
    }
    .sec_2nd .sec_heading h2:after {
        content: "";
        display: block;
        width: 100%;
        height: 5px;
        background-image: url(/img/site/library/title_deco.png);
        background-size: auto 100%;
        background-position: center center;
        background-repeat: no-repeat;
        margin: 5px 0 0;
    }
    .sec_2nd .sec_inner {
        flex-direction: column;
        gap: 100px;
    }
    .sec_2nd .sec_account {
        width: 100%;
        border-left: none;
    }

    /* sec_search */
    .sec_search .sec_btn_icon {
        max-width: 768px;
        margin: 0 auto 16px;
    }
    .sec_search .sec_btn_icon a.search {
        padding: 15px;
        font-size: 1.4rem;
    }
    .sec_search .sec_btn_icon a.map {
        padding: 7px 10px;
        width: 100%;
    }
    .sec_search_list {
        max-width: 768px;
        grid-template-columns: repeat(2, 1fr);
        margin: 27px auto 0;
        gap: 2px;
    }
    .sec_search_list li {
        background-size: 32px auto;
        background-position: center left 24px;
    }
    .sec_search_list li:first-child {
        border-radius: 10px 0 0 0;
    }
    .sec_search_list li:nth-child(2) {
        border-radius: 0 10px 0 0;
    }
    .sec_search_list li:nth-child(3) {
        border-radius: 0 0 0 10px;
    }
    .sec_search_list li:nth-child(4) {
        border-radius: 0 0 10px 0;
    }
    .sec_search_list li a {
        height: auto;
        padding: 16px 16px 16px 68px;
    }
    .sec_search_list li a span {
        font-size: 1.4rem;
        position: relative;
        bottom: 0;
        display: block;
    }
    .font_size_changed .sec_search_list {
        grid-template-columns: repeat(1, 1fr);
    }
    .font_size_changed .sec_search_list li {
        border-radius: 10px!important;
    }
    .font_size_changed .sec_search_list li a {
        padding: 15px 15px 15px 68px;
    }

    /* sec_account */
    .sec_account {
        padding: 0;
    }
    .sec_account .sec_btn_icon,
    .sec_account .sec_link {
        max-width: 768px;
        margin: 0 auto 16px;
    }
    .sec_account__box {
        margin: 0 0 100px;
    }
    .sec_account__text {
        text-align: center;
    }
    @media screen and (max-width: 768px) {
        .sec_account__text {
            text-align: left;
        }
    }

    /* sec_service */
    .sec_service {
        margin: 0 auto 100px;
    }
    .sec_service__list {
        gap: 15px;
    }
    .sec_service__list .free_box {
        width: calc(100% / 2 - 8px);
        max-width: 160px;
    }

    /* sec_kids */
    .sec_kids {
        margin: 0 auto 100px;
    }
    .sec_kids__main {
        display: block;
    }
    .sec_kids__img {
        width: 100%;
        margin:  0 0 14px;
    }
    .sec_kids__img img {
        width: 100%;
    }
    .sec_kids__text {
        margin: 0 0 14px;
        text-align: center;
    }
    .sec_kids__btn {
        gap: 15px;
        justify-content: center;
    }
    .sec_kids__btn__picture {
        width: calc(100% / 2 - 8px);
        max-width: 160px;
        margin: 0;
    }
    .sec_kids__btn__picture img {
        width: 100%;
        height: auto;
    }
    .sec_kids__btn__text {
        width: calc(100% / 2 - 8px);
        max-width: 400px;
    }
    .sec_kids__btn__text a {
        padding: 15px;
        font-size: 1.6rem;
    }
    @media screen and (max-width: 768px) {
        .sec_kids__text {
            text-align: left;
        }
        .font_size_changed  .sec_kids__btn {
            flex-wrap: wrap;
        }
        .font_size_changed  .sec_kids__btn__text {
            width: 100%;
        }
    }


    /* sec_bnr */
    .sec_bnr .sec_bnr__contents {
        flex-wrap: wrap;
    }
}